Subject: Re: Zendesk errors / licenses
From: Ashish Dabral <[email-masked]>
To: Deeksha <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Tue, 29 Jun 2021 23:20:35 -0700 (MST)

Hi Ma'am, 

Utkarsh provided wrong URL to Sylwia. The below one is correct. 

I am going to update it on the ticket. 

https://admin.glopal.com/orders/details/506319 

Regards, 
Ashish Dabral 

From: "Deeksha" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Wednesday, June 30, 2021 7:17:42 AM 
Subject: Fwd: Zendesk errors / licenses 

Ashish, please review this urgently and get back to me. 

Sent from my iPhone 

Begin forwarded message: 

From: Sylwia Adamczyk <[email-masked]> 
Date: 30 June 2021 at 01:15:42 GMT+5:30 
To: Kasia Roth <[email-masked]> 
Cc: Deeksha Dadu <[email-masked]> 
Subject: Re: Zendesk errors / licenses 

BQ_BEGIN

Hello Deeksha, 

I hope you're doing well, 

I'm very sorry to do this once more, but I wanted to share with you another critical error which happened to refunds. 

Ticket link: [ https://glopal.zendesk.com/agent/tickets/361184 | https://glopal.zendesk.com/agent/tickets/361184 ] 

The order page belongs to a completely different store - Kobelli . 
However the ticket organization is showing that an order from Original footwear should be refunded. 

At this point, I am not certain which customer requested a shipping refund. 

Could you please review this case with the team? 

Kind Regards, 

Sylwia Adamczyk 
Customer Support 
Team Leader 

On Mon, Jun 28, 2021 at 4:21 PM Kasia Roth < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Deeksha, 

Thanks for these reassuring words. We will also monitor it on our end. 

On Mon, Jun 28, 2021 at 4:16 PM Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Kasia, 

I understand and am really about this. I will personally check this everyday to make sure that none of the tasks stay pending like this ever again. 

Once again, please accept my sincere apologies 

Kind regards, 
Deeksha 

From: Kasia Roth < [ mailto:[email-masked] | [email-masked] ] > 
Date: Monday, 28 June 2021 at 7:39 PM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Sylwia Adamczyk < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Zendesk errors / licenses 

Hi Deeksha, 

We have just worked on these so not sure if there are any left. 
However, this is most unfortunate, our customers waited for the whole weekend for the orders to appear in their backend. 

On Mon, Jun 28, 2021 at 4:07 PM Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Kasia, 

I just checked this. Alan is the one who usually takes care of it and today he was on leave. Ashish was supposed to take care of these in his absence and he got busy with some other tasks. He is taking care of these right away. I have warned the team against such slips again. 

Apologies for this 

Kind regards, 
Deeksha 

From: Kasia Roth < [ mailto:[email-masked] | [email-masked] ] > 
Date: Monday, 28 June 2021 at 7:28 PM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Sylwia Adamczyk < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Zendesk errors / licenses 

Hi Deeksha, 

Following up on this, it appears that no one from the Live Salesman team was working on the prohibited goods this week and this morning we had 30 orders to validate. 
What would be the reason for this? 

On Thu, Jun 24, 2021 at 6:13 PM Kasia Roth < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Deeksha, 

Thank you for this detailed feedback and your willingness to help. 
I will come back to you shortly regarding the account creation. 
We will be contacting you directly for any new escalations. 

On Thu, Jun 24, 2021 at 10:52 AM Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Kasia, 

Thank you for your email and bringing these issues to our attention. 

I am holding a meeting with the team to discuss these issues. We will make sure that these do not recur. Please find below the names of the current team members. 

    * Utkarsh 
    * Ashish- Team Sup 
    * Alan- Team Sup 
    * Subir - Team Sup 
    * Vishal 
    * Dimpy 
    * Gaurav 

Also, until the new team is stable, may I request you to share any mistakes or issues you notice with me on my email? I would directly supervise the account with team sups until I am confident all is settled. 

Thank you 

Kind regards, 

———————————————— 

DEEKSHA DADU 

LiveSalesman 

+1. 240.949.2437 | phone 
+91 9810510757 | mobile 

From: Kasia Roth < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thursday, 24 June 2021 at 1:48 PM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Yves Languepin < [ mailto:[email-masked] | [email-masked] ] >, Sylwia Adamczyk < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Fwd: Zendesk errors / licenses 

Hi Deeksha and Saurabh, 

I hope you are both doing well. 
Since the recent changes on our account we noticed a lot of issues, some of them critical. Of course we understand that the mistakes can occur but as all the agents seem to use the same licence today, it is very difficult for us to understand who is making the mistakes and requires retraining. 
Moreover, handling customers private data from a shared account might be considered as a GDPR breach for which we would then be held responsible. 
Therefore, we would like to have the full list of agents working on our account so that we can create nominative accesses for them and duly track each action. 
Thank you for your cooperation. 

As discussed with Saurabh earlier this week, please see below the list of errors prepared by [ mailto:[email-masked] | @Sylwia
 Adamczyk ] 
Sylwia initially shared them with Saurav but we eventually learned that he no longer works on our account. 

Critical: 

Case # [ https://t.sidekickopen84.com/s3t/c/5/f18dQhb0S7kF8c7S7kW1K7Z1759hl3kW7_k2841CXdp3VPwTLY2SwqcQW2dykbH7xXhWQ101?te=W3R5hFj4cm2zwW3P3pWn3zd19jW3K76TX4cLrMBW43T4NQ3P0vvjW1LF6-m3XWJ1tF1L6_skrQhv1&si=8000000002435719&pi=937089bc-b1a5-4a39-e25e-2bb262ef649b | 345809  ] 
Case # [ https://t.sidekickopen84.com/s3t/c/5/f18dQhb0S7kF8c7S7kW1K7Z1759hl3kW7_k2841CXdp3VPwTLY2SwqcQW2dykbH7xXhWQ101?te=W3R5hFj4cm2zwW3P3pWn3zd19jW3K76TX4cLrMBW43T4NQ3P0vvjW1LF6-m3XWJ1tF1L6_skrp421&si=8000000002435719&pi=937089bc-b1a5-4a39-e25e-2bb262ef649b | 
345638  ] 

Tickets incorrectly merged. This action cannot be reversed. It destroys internal organizations assigned to specific accounts and mixes all CCed people in the email. This leads to serious GDPR violations. It is crucial it won't happen again as it can lead to legal issues. 

Serious: 
1. Case # [ https://t.sidekickopen84.com/s3t/c/5/f18dQhb0S7kF8c7S7kW1K7Z1759hl3kW7_k2841CXdp3VPwTLY2SwqcQW2dykbH7xXhWQ101?te=W3R5hFj4cm2zwW3P3pWn3zd19jW3K76TX4cLrMBW43T4NQ3P0vvjW1LF6-m3XWJ1tF1L6_y3q7nW1&si=8000000002435719&pi=937089bc-b1a5-4a39-e25e-2bb262ef649b | 355405  ] 

I would like to be informed by the agents if there is any ticket that was created by mistake. We do not solve such cases as it is advised by Subir in the internal comment. We never trained agents this way. 
Moreover, organization should be added to this ticket - agents should contact me directly. 
Last but not least - this ticket should not be set as pending. 

2. Case [ https://t.sidekickopen84.com/s3t/c/5/f18dQhb0S7kF8c7S7kW1K7Z1759hl3kW7_k2841CXdp3VPwTLY2SwqcQW2dykbH7xXhWQ101?te=W3R5hFj4cm2zwW3P3pWn3zd19jW3K76TX4cLrMBW43T4NQ3P0vvjW1LF6-m3XWJ1tF1L6BdWq-TG1&si=8000000002435719&pi=937089bc-b1a5-4a39-e25e-2bb262ef649b | #274767  ] 

Ticket set on-hold on June 9th. Parcel delivered, ticket ready to be closed. but it is still on-hold causing an unnecessary backlog. 

3. Case # [ https://t.sidekickopen84.com/s3t/c/5/f18dQhb0S7kF8c7S7kW1K7Z1759hl3kW7_k2841CXdp3VPwTLY2SwqcQW2dykbH7xXhWQ101?te=W3R5hFj4cm2zwW3P3pWn3zd19jW3K76TX4cLrMBW43T4NQ3P0vvjW1LF6-m3XWJ1tF1L6_5lq_251&si=8000000002435719&pi=937089bc-b1a5-4a39-e25e-2bb262ef649b | 304587 ] 

No follow-ups for over a month. Please make sure to contact the client and at least inform them the investigation is in progress. This case looks abandoned. 

4. Case # [ https://t.sidekickopen84.com/s3t/c/5/f18dQhb0S7kF8c7S7kW1K7Z1759hl3kW7_k2841CXdp3VPwTLY2SwqcQW2dykbH7xXhWQ101?te=W3R5hFj4cm2zwW3P3pWn3zd19jW3K76TX4cLrMBW43T4NQ3P0vvjW1LF6-m3XWJ1tF1L6_mzq-wz1&si=8000000002435719&pi=937089bc-b1a5-4a39-e25e-2bb262ef649b | 334027 ] 

Late First Reply. Investigation wasn't raised at all. It was eventually escalated by me 6 days later since the original query was placed. It should have been done right away by the agent. 

Thank you for your cooperation so far and for your continuous support. 
I'm confident that we can solve these problems together and bring the account back to a good standing. 

-- 
Kind Regards, 
Kasia Roth 

Customer Experience and Partnerships Director 
[ https://t.sidekickopen84.com/s3t/c/5/f18dQhb0S7kF8c7S7kW1K7Z1759hl3kW7_k2841CXdp3VPwTLY2SwqcQW2dykbH7xXhWQ101?te=W3R5hFj26QkH9W3K8PHM3zd-ghW1Jz9zr45LLXHf3Fbt5S04&si=8000000002435719&pi=937089bc-b1a5-4a39-e25e-2bb262ef649b ] 
Mobile: +33 7 78 10 34 71 
Book a meeting with me [ https://t.sidekickopen84.com/s3t/c/5/f18dQhb0S7kF8c7S7kW1K7Z1759hl3kW7_k2841CXdp3VPwTLY2SwqcQW2dykbH7xXhWQ101?te=W3R5hFj4cm2zwW3_SMKM3T1k87W1JzCRv4cNDSbW1JxwY51Lzn03F3SXQV-QtBt1&si=8000000002435719&pi=937089bc-b1a5-4a39-e25e-2bb262ef649b | 
here ] 

Our wonderful Customer Care team is available at: [ http://help.glopal.com/ | help.glopal.com ] 

BQ_END

-- 
Kind Regards, 
Kasia Roth 

Customer Experience and Partnerships Director 
[ http://merchants.glopal.com/ ] 
Mobile: +33 7 78 10 34 71 
Book a meeting with me [ https://meetings.hubspot.com/kasia-roth | 
here ] 

Our wonderful Customer Care team is available at: [ http://help.glopal.com/ | help.glopal.com ] 

BQ_END

-- 
Kind Regards, 
Kasia Roth 

Customer Experience and Partnerships Director 
[ http://merchants.glopal.com/ ] 
Mobile: +33 7 78 10 34 71 
Book a meeting with me [ https://meetings.hubspot.com/kasia-roth | 
here ] 

Our wonderful Customer Care team is available at: [ http://help.glopal.com/ | help.glopal.com ] 

BQ_END

-- 
Kind Regards, 
Kasia Roth 

Customer Experience and Partnerships Director 
[ http://merchants.glopal.com/ ] 
Mobile: +33 7 78 10 34 71 
Book a meeting with me [ https://meetings.hubspot.com/kasia-roth | 
here ] 

Our wonderful Customer Care team is available at: [ http://help.glopal.com/ | help.glopal.com ] 

BQ_END

-- 
Kind Regards, 
Kasia Roth 

Customer Experience and Partnerships Director 
[ http://merchants.glopal.com/ ] 
Mobile: +33 7 78 10 34 71 
Book a meeting with me [ https://meetings.hubspot.com/kasia-roth | 
here ] 

Our wonderful Customer Care team is available at: [ http://help.glopal.com/ | help.glopal.com ] 

BQ_END

BQ_END